[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
TryExec=@TRYEXEC@
Exec=@EXEC@ %U
Icon=@ICON@
Name=Document Viewer
Keywords=documents;viewer;pdf;reader;
MimeType=text/plain;application/pdf
X-Lomiri-Touch=true
X-Lomiri-Splash-Show-Header=false
X-Lomiri-Splash-Image=@SPLASH@
X-Lomiri-Splash-Color=#79a6d2
